#topic_figboard {
	height:32px;
	background:url(../../hfc/home/images/hfc_statue/topic_figure_update_bg.png) repeat-x;
}

#topic_fignews {
	height:32px;
	background:url(../../hfc/home/images/hfc_statue/topic_figure_news_bg.png) repeat-x;
}

#gotonews {
    padding-top:20px;
    text-align:center;
}

#gotonew img {
    max-width:100%;
}

#gotofigure {
    padding-top:30px;
    padding-bottom:20px;
    text-align:center;
}

#gotofigure img {
    max-width:100%;
}